body {
	position:			relative;
	font-family:		verdana, arial, sans-serif;
	font-size:			12px;	/* sets font size to 16px in all browsers for even resizing */
	line-height:		1.4em;
	color:				#333;
	background:			url(/images/bg_perfectweb_tile.jpg) repeat;
	margin:				0;
	padding:			0;
}

/* LINKS */
a:active {  /* remove firefox link outlines */
	outline:			none;
}
a:focus {  /* remove firefox link outlines */
	-moz-outline-style:	none;
}
a:link, a:visited {
	color:				#1499ff;
	text-decoration:	none;
}
a:hover, a:active {
	text-decoration:	underline;
}

#container {
	background:			url(/images/bg_perfectweb_gradient.jpg) repeat-x;
	min-height:			855px;
	height:				auto !important;
	height:				855px;
	margin:				0;
	padding:			0;
}
#page {
	position:			relative;
	width:				881px;
	background:			transparent url(/images/bg_page2.png) repeat-y;
	padding:			0 18px 0 17px;
	margin:				0 auto 0 auto;
}
#bg_page_bottom {
	width:				916px;
	height:				48px;
	margin:				0 auto 0 auto;
}
/* HEADER */
#header {
	position:			relative;
	height:				95px;
}
#header .logo, #header .bg_header {
	float:				left;
}

/* NAV */
#nav {
	background:			#740000 url(/images/nav_bg.gif) repeat-x;
	height:				30px;
	padding:			0 0 0 26px;
}
#nav a {
	float:				left;
	text-indent:		-9999px;
	font-size:			1px;
	height:				30px;
	margin:				0 47px 0 0;
}
#nav a.facebook {
	float:				right;
	text-indent:		0;
	font-size:			12px;
	height:				16px;
	padding:			7px 0 0 0;
	margin:				0 19px 0 0;
}
#nav a:link, #nav a:visited {
	background-position: 0 0;
}
#nav a:hover, #nav a:active {
	background-position: 0 -30px;
}
#nav a:link.selected, #nav a:visited.selected, #nav a:hover.selected, #nav a:active.selected {
	background-position: 0 -30px;
}
#nav .home {
	background-image:	url(/images/nav_home.gif);
	background-repeat:	no-repeat;
	width:				47px; 
}
#nav .solutions {
	background-image:	url(/images/nav_solutions.gif);
	background-repeat:	no-repeat;
	width:				84px; 
}
#nav .portfolio {
	background-image:	url(/images/nav_portfolio.gif);
	background-repeat:	no-repeat;
	width:				83px; 
}
#nav .resources {
	background-image:	url(/images/nav_resources.gif);
	background-repeat:	no-repeat;
	width:				85px; 
}
#nav .contact {
	background-image:	url(/images/nav_contact.gif);
	background-repeat:	no-repeat;
	width:				70px; 
}

/* CONTENT */
#content {
	background:			#0d0d0d url(/images/bg_content_container2.jpg) 0 12px no-repeat;
	width:				869px;
	padding:			25px 0 0 11px;
	margin:				0;
	
	color: #fff;
	
}
/*#content {
	background:			url(/images/bg_content.png) repeat-y;
	width:				686px;
	padding:			1px 120px 1px 40px;
}*/
h1, h2, p, ul {
	margin:				0;
}
h1 {
	font-size:			18px;
	color:				#ab0000;
	padding-bottom: 8px;
}
h2 {
	font-size:			14px;
	color:				#fff;
	padding-bottom: 8px;
}
h2.section_head {
	padding-top: 10px;
}
p {
	padding:			0 0 10px 0;
}
.first {
	margin-top: 0;
	padding-top: 0;
}
#content ul {
	padding:			0 0 10px 30px;
}
#content li {
	padding:			0 0 8px 0;
}
/* BOX CONTAINER */
.box_header_left, .box_header_right {
	float:				left;
}
.box_header {
	position:			relative;
	float:				left;
	width:				766px;
	height:				42px;
	background:			url(/images/bg_box_header.gif) repeat-x;
}
.box_header .title {
	position:			absolute;
	top:				19px;
	left:				-24px;
}
.box_text_bg {
	background:			url(/images/bg_boxshadow.png) repeat-y;
	width:				849px;
	padding:			0 0 0 9px;
}
.box_text {
	background:			#1b1b1b url(/images/bg_box.jpg) no-repeat;
	width:				784px;
	min-height:			207px;
	height:				auto !important;
	height:				207px;
	padding:			20px 28px 0 28px;
	line-height:		1.6em;
	color: #ccc;
}
.photo_right {
	float: right;
	margin:			0 0 10px 15px;
}
.rounded {
	-moz-border-radius: 20px;
	border-radius: 		20px;
}

/* FOOTER */
#footer {
	color:				#666;
	text-align:			center;
	font-size:			10px;
	width:				869px;
	padding:			30px 0 0 0;
}
#smo_links {
	float:				right;
	text-align:			right;
	width:				16px;
	padding:			30px 21px 0 0;
}

/* HOME PAGE */
.home #content {
	min-height:			224px;
	height:				auto !important;
	height:				224px;
	width:				872px;
	padding:			25px 0 0 8px;	
}
.home h1 {
	color:				#790000;
	font-size:			32px;
	font-family:		'myriad pro', verdana, san-serif;
	text-align:			center;
	line-height:		1.4em;
}
.home h1 .bright_red {
	color:				#b70000;
}
/*.home #content {
	background:			none;
	width:				872px;
	padding:			0;
}*/
.homebox_container {
	float:				left;
	padding:			0 4px 20px 0;
}
.homebox {
	width:				267px;
	height:				266px;
	background:			url(/images/bg_homebox.png) no-repeat;
	padding:			0 9px;
}
.homebox p {
	color:				#fff;
	font-size:			11px;
	padding:			4px 10px 0 24px;
}
/*
.homebox_top {
	color:				#970000;
	font-family:		"myriad web", "myriad pro", myriad, arial, helvetica, sans-serif;
	font-size:			14px;
	background:			url(/images/homebox_top.png) no-repeat;
	height:				22px;
	width:				262px;
	padding:			20px 0 0 24px;
}
.homebox_top ul {
	list-style:			none;
	margin:				0;
	padding:			0;
}
.homebox_top li {
	background:			url(/images/bullet.gif) 0 4px no-repeat;
	margin:				0;
	padding:			0 0 0 10px;
}
.homebox_bottom {
	background:			url(/images/homebox_bottom.png) no-repeat;
	height:				87px;
	width:				286px;
}
.homebox .circuit {
	background:			#000 url(/images/homebox_circuit.jpg) no-repeat;
}
.homebox .orbit {
	background:			#000 url(/images/homebox_orbit.jpg) no-repeat;
}
.homebox .orangeglow {
	background:			#000 url(/images/homebox_orangeglow.jpg) no-repeat;
}
*/

.end {
	clear:				both;
	font-size:			1px;
	line-height:		.1em;
	height:				.1em;
}
form {
	display:			inline;
}
